.custom-toggle-element, .custom-icon-box {
    width: 100%;
    height: 100%;
    padding: 40px 0 20px 0;
    z-index: 0;
}

.custom-toggle-element *, .custom-icon-box * {
    box-sizing: border-box;
    transition: all .3s;
}

.custom-toggle-element .custom-toggle-element-container, .custom-icon-box .custom-icon-box-container {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 80px;
    border: 3px solid #000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.custom-toggle-element .custom-toggle-element-container.close {
    height: 70px;
    transition: all .3s;
}

.custom-toggle-element .custom-toggle-element-container .custom-toggle-element-title-container,
.custom-icon-box .custom-icon-box-container .custom-icon-box-container-img-container {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    /*z-index: 10;*/
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    transition: all .3s;
}

.custom-icon-box .custom-icon-box-container .custom-icon-box-container-img-container {
    width: 35%!important;
}

.custom-toggle-element .custom-toggle-element-container .custom-toggle-element-title-container .custom-toggle-element-title {
    color: #000;
    text-align: center;
    font-family: Poppins;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 35px; /* 109.375% */
    margin-bottom: 0;
}

.custom-icon-box .custom-icon-box-container .custom-icon-box-img-container .custom-icon-box-image {
    height: 68px;
    width: auto;
}

.custom-toggle-element .custom-toggle-element-container.close .custom-toggle-element-content {
    display: none;
}

.custom-toggle-element .custom-toggle-element-container .custom-toggle-element-content,
.custom-icon-box .custom-icon-box-container .custom-icon-box-content {
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 45px 20px 30px;
    gap: 20px;
    overflow: hidden;
}

.custom-icon-box .custom-icon-box-container .custom-icon-box-content {
    padding-bottom: 15px!important;
}

.custom-toggle-element .custom-toggle-element-container ul.custom-toggle-element-content {
    align-items: flex-start;
}

.custom-toggle-element .custom-toggle-element-container .custom-toggle-element-content .custom-toggle-element-content-text {
    color: #000;
    text-align: center;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 35px; /* 175% */
    margin-bottom: 0px;
}

.custom-icon-box .custom-icon-box-container .custom-icon-box-content .custom-icon-box-content-text {
    color: #000;
    text-align: center;
    font-family: Poppins;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 35px; /* 175% */
    margin-top: 5px;
    margin-bottom: 0px;
}

.custom-toggle-element .custom-toggle-element-container ul.custom-toggle-element-content li.custom-toggle-element-content-text {
    text-align: left;
    list-style: disc;
}

.custom-toggle-element .custom-toggle-element-container .custom-toggle-element-toggle-btn {
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

@media screen and (max-width: 1024px) {
    .custom-toggle-element .custom-toggle-element-container .custom-toggle-element-title-container .custom-toggle-element-title {
        font-size: 24px;
        line-height: 30px; /* 109.375% */
    }

    .custom-toggle-element .custom-toggle-element-container .custom-toggle-element-content .custom-toggle-element-content-text {
        font-size: 18px;
        line-height: 30px; /* 175% */
    }

    .custom-icon-box .custom-icon-box-container .custom-icon-box-content .custom-icon-box-content-text {
        font-size: 18px;
        line-height: 25px;
    }

    .custom-toggle-element .custom-toggle-element-container .custom-toggle-element-content,
    .custom-icon-box .custom-icon-box-container .custom-icon-box-content {
        padding: 45px 15px 20px;
    }
}

@media screen and (max-width: 767px) {
    .custom-toggle-element .custom-toggle-element-container .custom-toggle-element-title-container .custom-toggle-element-title {
        font-size: 22px;
        line-height: 25px; /* 109.375% */
    }

    .custom-toggle-element .custom-toggle-element-container .custom-toggle-element-content .custom-toggle-element-content-text {
        font-size: 16px;
        line-height: 30px; /* 175% */
    }

    .custom-icon-box .custom-icon-box-container .custom-icon-box-content .custom-icon-box-content-text {
        font-size: 18px;
        line-height: 25px;
    }

    .custom-toggle-element .custom-toggle-element-container .custom-toggle-element-content,
    .custom-icon-box .custom-icon-box-container .custom-icon-box-content {
        padding: 45px 15px 20px;
    }
}